## DeskletManager.DeskletContainer DeskletManager.DeskletContainer |

## Functions

| addDesklet ()
boolean | contains ()

## Object Hierarchy

        Object
        ╰── DeskletManager.DeskletContainer

## Description

Container that contains manages all desklets actors

## Functions

### addDesklet ()

    addDesklet (Clutter.Actor   actor);

Adds `actor` to the desklet container

#### Parameters

actor | actor of desklet to be added |

### contains ()

    boolean
    contains (Clutter.Actor   actor);

Whether the desklet container contains `actor`

#### Parameters

actor | actor to be tested |

#### Returns

whether the desklet container contains the actor